General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] SOGo repos for Ubuntu Trusty 14.04


Chronological Thread 
  • From: Márcio Vogel Merlone dos Santos < >
  • To:
  • Subject: [SOGo] SOGo repos for Ubuntu Trusty 14.04
  • Date: Mon, 26 May 2014 15:30:25 -0300
  • Organization: A1 Engenharia

Hi,

I have "deb http://inverse.ca/ubuntu trusty trusty" on my sources.list and when I try to install SOGo on a Ubuntu Trusty 14.04 LTS I get this:

root@venus:/tmp# apt-cache madison sogo
      sogo |   2.1.1b-1 | http://br.archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages
      sogo |    2.2.3-1 | http://inverse.ca/ubuntu/ trusty/trusty Sources
root@venus:/tmp# aptitude install sogo sogo-activesync
Os NOVOS pacotes a seguir serão instalados: 
  ckeditor{a} gnustep-base-common{a} gnustep-base-runtime{a} gnustep-common{a} _javascript_-common{a} libgnustep-base1.24{a} libjs-jquery{a} libjs-jquery-ui{a}
  libjs-prototype{a} libjs-swfobject{a} liblasso3{a} libobjc4{a} libpq5{a} libsbjson2.3{a} libsope-appserver4.9{a} libsope-core4.9{a} libsope-gdl1-4.9{a}
  libsope-ldap4.9{a} libsope-mime4.9{a} libsope-xml4.9{a} libsope1{a} libwbxml2-0{a} libxmlsec1{a} libxmlsec1-openssl{a} libxslt1.1{a} sogo sogo-activesync{b}
  sogo-common{a} tmpreaper{a} zip{a}
0 pacotes atualizados, 30 novos instalados, 0 a serem removidos e 3 não atualizados.
É preciso obter 9.930 kB de arquivos. Depois do desempacotamento, 47,9 MB serão usados.
Os pacotes a seguir possuem dependências não satisfeitas:
 sogo-activesync : Depende: sogo (= 2.2.3-1) mas 2.1.1b-1 será instalado.
As seguintes ações resolverão estas dependências:

     Manter os pacotes a seguir em suas versões atuais:
1)     sogo-activesync [Não Instalado]                



Aceitar esta solução? [Y/n/q/?] q
Abandonando todos os esforços para resolver estas dependências.
Abortar.
root@venus:/tmp#

Am I doing something wrong? Any hint?

Best regards.

--
Marcio Merlone



Archive powered by MHonArc 2.6.18.

Top of page